Hey Guys Please Help

Discussion in 'iPod touch' started by CRILLIN, Jun 25, 2008.

  1. CRILLIN

    CRILLIN New Member

    Joined:
    Feb 13, 2008
    Messages:
    29
    Likes Received:
    0
    K i tried to jailbreak my ipod like i did a while ago and jailbreakme.com doesnt work. I made sure i was in 1.1.1... Does anyone know why??? I also tried ziphone like 100000 times and is just brings me to that DOS screen "root error" bullcrap. Any help i would REALLY appreciate
  2. EvolvedFire2

    EvolvedFire2 New Member

    Joined:
    Jun 24, 2008
    Messages:
    27
    Likes Received:
    0
    Device:
    iPod touch
    try ZiPhone and reboot it into any of the modes then restore again
  3. lilbrzboi

    lilbrzboi New Member

    Joined:
    Jan 6, 2008
    Messages:
    462
    Likes Received:
    1
    i dont think jailbreakme.com works anymore
  4. EvolvedFire2

    EvolvedFire2 New Member

    Joined:
    Jun 24, 2008
    Messages:
    27
    Likes Received:
    0
    Device:
    iPod touch
    opps didnt reasd that you had tried ziphone, hmm try restoring to a higher one and then pwning or one of the other jailbreaks
  5. f1av0rflave

    f1av0rflave Banned

    Joined:
    Apr 11, 2008
    Messages:
    1,364
    Likes Received:
    5
    or you couyld just upgrade to 1.1.4 like the rest of us.
  6. robcoffee

    robcoffee New Member

    Joined:
    Dec 31, 2007
    Messages:
    335
    Likes Received:
    6
    Why are you trying to downgrade back to 1.1.1? Restore to 1.1.4 and use one of the Jailbreak methods available for that (Ziphone will not do anything lower then 1.1.4 anyway I think).

    What computer OS are you using?
  7. zephyrnok

    zephyrnok Member

    Joined:
    Jan 31, 2008
    Messages:
    955
    Likes Received:
    0
    Yep. Stop trying to be unique and conform, like everyone else!

    Go up to 1.1.4 and jailbreak w/ Ziphones [Jailbreak only] button. The one that says Ipod touch supported.
  8. Simondude56

    Simondude56 New Member

    Joined:
    Jun 16, 2008
    Messages:
    263
    Likes Received:
    0
    Device:
    iPod touch
    Jailbreakme.com's Installer.app is no longer working anymore. You will HAVE to upgrade to 1.1.4 and then get iLiberty+ or ZiPhone.
  9. CRILLIN

    CRILLIN New Member

    Joined:
    Feb 13, 2008
    Messages:
    29
    Likes Received:
    0
    yeah I went back to my 1.1.4 and tried ziphone i did everything i was supposed to and i clicked just jailbreak and it brings me to the black screen and major root error crap. I saw on youtube someone got passed that error by multiple clicks on the jailbreak icon in ziphone but it doesnt work for me. I tried closing any apple apllications i have open and still i get that error. its just realy wierd

Share This Page